Page MenuHomePhabricator

TLS encryption for cross DC Kafka main MirrorMaker instances
Closed, DuplicatePublic5 Story Points

Description

This will allow us to re-enable the job queue topic cross DC mirroring.

Event Timeline

Ottomata triaged this task as Normal priority.May 15 2018, 2:17 PM
Ottomata created this task.
Milimetric moved this task from Incoming to Kafka Work on the Analytics board.May 21 2018, 3:30 PM
Vvjjkkii renamed this task from TLS encryption for cross DC Kafka main MirrorMaker instances to 7wcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Ottomata as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed a subscriber: Aklapper.
Community_Tech_bot renamed this task from 7wcaaaaaaa to TLS encryption for cross DC Kafka main MirrorMaker instances.Jul 1 2018, 6:23 AM
Community_Tech_bot closed this task as a duplicate.
Community_Tech_bot assigned this task to Ottomata.
Community_Tech_bot set the point value for this task to 5.
Community_Tech_bot updated the task description. (Show Details)
Community_Tech_bot added a subscriber: Aklapper.
CommunityTechBot lowered the priority of this task from High to Normal.Jul 3 2018, 3:24 AM